
Foreman - Bug #2313

Cannot associate OpenID with my already registered account in this issue tracker.

03/13/2013 01:31 PM - Jaroslav Henner

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

$subj

History

#1 - 03/27/2014 08:45 AM - Benjamin Papillon

- Category set to 17

- Priority changed from High to Normal

#2 - 10/16/2018 10:54 AM - Tomer Brisker

- Category deleted (17)

#3 - 05/24/2021 12:25 PM - Leos Stejskal

- Status changed from New to Closed

Hi, I'm closing the issue, it has been here for some time and I wasn't able to reproduce it on the latest version.

If you think that the issue is still relevant feel free to reopen it.
